@import url('https://cdn.fontcdn.ir/Font/Persian/Sahel/Sahel.css');

body {
    text-align: right !important;
    direction: rtl !important;
    font-family: Sahel !important;
}

.myfont {
    font-family: Sahel !important;
}

.btn-show-pass {
    right: initial;
    left: 0;
}

.focus-input100::after {
    font-family: Sahel !important;
}

.errors {
    color: red !important;
    background: #ffdfdf !important;
    padding: 15px 10px !important;
    text-align: center !important;
    /* border-radius: 30px !important; */
}